Introducing the Vypress Chat

Vypress Chat - The High-Tech Solutions for Real-Time Messaging!

Introducing the Vypress Chat!

Vypress Chat is a user-friendly application for real-time chatting in small office or home office (SOHO) local networks. This unique chat software features an easy-to-understand format for text-based conferences and discussions. Vypress Chat does not require an Internet connection or a dedicated server to support discussions, and all users have equal access to the application's tools and functions. Vypress Chat enables individuals to instantly communicate about joint projects, and managers can send instantaneous memos to individuals, departments, or the entire company.

No Network Management Needed

At VyPRESS, we recognize that most small local area networks (LANs) have no professional network administrator to manage software installation and provide user training. Thus, one of our major goals when creating Vypress Chat was to develop chat software with absolutely zero management requirements. To achieve this, we deliberately left out certain advanced configuration features in order to make Vypress Chat 100% chat-ready immediately after installation. Now, all you need to create the easiest and most comfortable "talk environment" available for your SOHO network is to install the all-new Vypress Chat!

Research & Development Pays Off

We created Vypress Chat after studying how busy professionals use their computers and networks in actual working environments. As a result of these studies, during development we concentrated on usefulness, efficiency and simplicity. The result? Vypress Chat's interface is attractive, simple-to-use and customizable, and Vypress Chat offers you features similar to the best aspects found in our competitor's applications. You get an interface comparable to mIRC's graphical IRC interface, and system tray functionality similar to that of ICQ.

We hope, you will like our program!
Thanks for choosing Vypress Chat!
We are glad to answer any your questions.
All your offers on improvement of this program are important for us - write us - support@vypress.com!
Also, please visit our site in Internet - http://www.vypress.com


How to order Vypress Chat

Shop VyPRESS

  • Ordering and Payment methods
  • Product Pricing

Ordering and Payments methods

We accept five types of payment: Online, Fax, phone, Wire Transfer and mail. Secure Payments assured. All payment must be in US currency.

The software is available for immediate download. Once you have purchased the product by filling in online order form, a license will be sent to you via email to unlock the software for use. You may download the trial software before or after you complete the purchase process.

Your license will be valid for all future versions of Vypress Chat!

If you will not get your license within a reasonable amount of time (two business days for credit card payments or two weeks for other payments), please notify us about that! We're very sorry for any inconvenience caused by those delays.

  1. Through the World Wide Web. This is the fastest and easiest way. Your credit card information is sent directly to the credit card processor in a very secure manner, so that nobody else can see it. That protects you by ensuring that nobody but you and the credit card processor will see your card. You can go directly to the order page:
    http://www.vypress.com/register.html

  2. Fax or phone orders.
    European customers: If you do not want to submit your order and credit card information online, you can also fax your order to us at +49-221-2407278, or call us at +49-221-2407279. (Please note, however, that this is a secure web site which is encrypting all transmitted credit card data according to the secure HTTP protocol.)

    US customers: You may also place your order by calling our toll-free order number 1-800-903-4152 (available on weekdays from 9am to 5pm). Orders may also be sent by fax to (724) 850-8187.

    It is recommended to use online order form generator if you want to purchase over fax.

  3. Check and cash orders.
    If you want to pay with cash or by check, please send it to:

    ShareIt!
    element 5 AG
    Sachsenring 69
    50677 Koeln/Cologne
    Germany

    Please make checks payable to element 5 AG (Note: please do not send eurocheques in US$. We can only accept eurocheques in DM.)
    If you're located in the US, you can also send your check or cash payment to our US office:

    ShareIt! Inc.
    P.O. Box 844
    Greensburg PA 15601-0844
    U.S.A.

    Please make U.S. checks payable to ShareIt! Inc.

  4. Wire Transfer.
    You can also use the wire transfer (to our bank account); contact VyPRESS Research (sales@vypress.com) for more details.

Product Pricing

Quantity | Price per unit
2 | $14.00 US
3..9 | $11.50 US
10..99 | $9.00 US
100..999 | $5.00 US
1000+ | $2.50 US
Unlimited License | $6000.00

If you are interested in an unlimited site license, please, contact our sales staff: sales@vypress.com


VyPRESS Research Online

Please, visit our site in Internet - http://www.vypress.com!

Every time you can find on our site information about new version of VyPRESS's products, announces, new beta-versions, special offers and more.


Quick Start

Click on window area to get help about it:

Click on area to get explanation


What's a nickname?

If you're familiar with computers, you've probably noticed that computers like to give things brief "names". For example, you refer to word-processor documents by their "filenames".

Vypress Chat works in a similar manner. "Nicknames" are used to identify people. These are not the same as nicknames in real life, but are a short name which can be used to identify you. When you need to refer to another person on chat (for example, to send them a private message) you'll use their nickname. So as to avoid difficulties, only one person can use a particular name at a time on a network.

By default, Vypress Chat uses your computer name (from the "Network Neighborhood") as your nickname, however you can change it easily.


What's a channel?

Since there are likely to be a lot people online, it would get a bit confusing if everyone talked at once. Instead, people divide into smaller groups to chat; these groups are called "channels". Just like CB radio, all the other people on that channel see anything you say on a channel. (Other systems call these "rooms", which is another way to think of them, but "channel" is the correct term on IRC and on Vypress Chat.)

Channels have names which normally begin with a # symbol and [image] icon. The other part of the name normally describes the channel. For example, #Main is a main channel where all Vypress Chat users joins at startup by default. If you like, you can even start your own channel about anything you like.

You can "join" several channels at once. A separate tab on the screen represents each channel; to "talk" in that channel, you type into the bottom of that window, and you can read other people's words in the main part of the window. The nicknames of the all others Vypress Chat users are listed in a box to the right of channel window. To get list of all users who joined to current channels you should use command /here.

Vypress Chat has another type of channels - person-to-person chat. It have no # symbol at beginning and special icon [image]. Person-to-person chat initialized via context menu on user in the users list.

Icon on tabs also shows whether changes were happens on inactive tab. Following icons uses for these needs:
No changes happens since last time you see this channel;
Something hew is availably;


Different ways to talk

There are two common ways to communicate. Normally, you simply type text, which appears like this:

<YourNickname> Hello there.

But you can also do "actions". If you type "/me jumps up and down!" (without the quotation marks, but with the / sign), you get the result:

* YourNickname jumps up and down!

On IRC, people often use this; you simply pretend that you're "physically" in the channel and are doing these kinds of action. (It doesn't usually mean you just jumped up and down in real life.)

You can use either of these methods in both private chats and channels.


Changing fonts and background colors

When we create Vypress Chat, we specify particular font colors and sizes, typefaces, and background colors. These settings are specified for each item and most colors by default are your Windows colors.

You can override any or all of these settings, which is useful if you have limited or low vision. You can specify your font size and color preferences for all elements.

For more information, see the following topics.

Change how chat window colors are displayed

Display text larger or smaller


Turn off some system messages

To turn off some system messages to make the chat more clear

  1. On the View menu in Vypress Chat, choice System message submenu.
  2. Click on message you want to turn off.


Change how timestamps are displayed

To change how timestamps are displayed

  1. On the View menu in Vypress Chat, choice Timestamp Events submenu.
  2. Change the settings as needed.

Related Topic

Turn off some system messages


Change the appearance of the chat's tabs

To change the appearance of the chat's tabs

  1. On the View menu in Vypress Chat, choice Tabs Style submenu.
  2. Choice the appearance you want.


Keyboard shortcuts

Tips & Tricks

Using the Keyboard

You can use shortcut keys to select Vypress Chat's commands and to navigate through your messages.

All windows, edit windows & dialogs
To do this | Press this
Select a portion of text | Shift+left or right arrow
Copy the selections and put it on the Clipboard | Ctrl+C or Ctrl+Insert
Insert Clipboard contents | Ctrl+V or Shift+Insert
Cut the selections and put it on the Clipboard | Ctrl+X or Shift+Del
Undo last text action | Ctrl+Z

Main window
To do this | Press this
Fast access to dialogs:
Channels... | F2
Online Alerts... | F3
Messages Filtration... | F4
Mass Message... | F6
Messages Archive... | F11
Chatting:
Send line | Enter
Previous sent message | Up Arrow
Next sent message | Down Arrow
Clear chat | Shift+Esc
Change topic | Ctrl+T
Leave channel | Ctrl+F4
Toggle chat scrolling | Ctrl+Q
Choice another Nickname from history | Alt+0..9
Send sound request | Shift+Ctrl+0..9
/me | Ctrl+1
/nick | Ctrl+2
/join | Ctrl+3
/chat | Ctrl+4
/topic | Ctrl+5
/add | Ctrl+6
/info | Ctrl+7
/mass | Ctrl+8
/here | Ctrl+9
/s | Ctrl+0
Users list:
Refresh users list | F5
Toggle users list | Ctrl+U
Select previous user | Ctrl+Up Arrow
Select next user | Ctrl+Down Arrow
Send message to selected user | Ins
Start private chat with selected user | Ctrl+H
Send 'Beep' to selected user | Ctrl+B
Execute command on selected user's computer | Ctrl+E
Say something in chat to selected user | Ctrl+Y
Macroses:
Paste macros into chat line | Shift+F1..F12
Make macros from selected text fragment | Shift+Ctrl+F1..F12
Logging:
Open current tab log file | F10
Open logs folder | F12
Open Messages Archive | F11
Status Switching:
Available (Normal) | Ctrl+S
DND (Do Not Disturb) | Ctrl+D
Away (Far from chat) | Ctrl+A
Offline (Not available) | Ctrl+F
General:
Open Help | F1
Hide Vypress Chat to tray | Alt+F4
Navigate trough Vypress Chat | Alt+F6
Go to Vypress Chat's menu | Alt or Alt+underline letter

Incoming Message Dialog
To do this | Press this
Close the dialog | Esc
Reply | Ctrl+Enter or Alt+R
Reply with quotation | Shift+Enter or Alt+Q
Copy All | Ctlr+A
Messages Archive Dialog
Close the dialog | Esc
View selected message | Enter
Copy text of selected message to clipboard | Ctrl+Ins
Reply to selected message | Ctrl+Enter
Reply to selected message with quotation | Shift+Enter
Discard all messages | Ctrl+Del


Using accessibility features

Using accessibility features in Vypress Chat

In addition to Microsoft Windows, Windows NT, and Windows 95 accessibility products and services, the following features make Vypress Chat more accessible for people with disabilities.

Using sounds

If you have cognitive disabilities, you may want to clear this check box to prevent distractions. If you are blind, you may want to clear this check box or selectively download sounds so that they do not interfere with a screen reader reading text aloud.

Resizable windows of Vypress Chat

You may resize any window of Vypress Chat as you needed. Every window's size and position are saved between runs.

Keyboard access

All features in Vypress Chat are accessible to you by using the keyboard or the mouse. For more information about keyboard access, look up "keyboard shortcuts" in the Help Index.

Customize the font size and colors

You can specify the font sizes and colors, and foreground and background colors of chat windows.
This is useful if you have low vision, need larger fonts, or need high-contrast colors. You can set Vypress Chat to use the colors and fonts size you specify.

Work pretty good with large fonts and high contrast

Vypress Chat extensively tested on large fonts and high contrast modes to make you work as comfortable as possible.


Change how chat window colors are displayed

To change how chat window colors are displayed

  1. On the View menu in Vypress Chat, click Colors.
  2. Change the settings as needed.

Related Topic

Changing fonts and background colors


Display text larger or smaller

To display text larger or smaller

  • On the View menu, point to Font Size, and then click the size you want.

Related Topic

Changing fonts and background colors


What's a channel?

UDP Setup

In this dialog, you can specify broadcast address that Vypress Chat should use to send datagrams.

PAY ATTENTION: For most small, non-segmented networks you should keep default 255.255.255.255 address and do not change anything in this dialog. This dialog desired for advanced users that want to make additional tune up.

For example, imagine that all computers in your network (or subnetwork) have addresses like 10.10.10.x and subnet mask is 255.255.255.0. In this case you should remove address 255.255.255.255 from the list and add new address - 10.10.10.255. If you have several network segments and want to make Vypress Chat working across it you should add direct broadcast addresses for all segments.

You can also add exact IP-addresses of single computer (for example, if you wanted to chat with Internet or RAS-connected user).

It is strongly recommended to keep default port address (8167) untouched. However, you can use different port addresses to split your Vypress Chat-powered network into several different users communities.

YOU MUST RESTART VYPRESS CHAT TO REFLECT NEW SETTINGS.